### Function

# PangoXft render

#### Declaration [src]

    void
    pango_xft_render (
      XftDraw* draw,
      XftColor* color,
      PangoFont* font,
      PangoGlyphString* glyphs,
      gint x,
      gint y
    )

#### Description [src]

Renders a `PangoGlyphString` onto an XftDraw object wrapping an X drawable.

#### Parameters

`draw` | `XftDraw*`
| The XftDraw object.
| The data is owned by the caller of the function.
`color` | `XftColor*`
| The color in which to draw the string.
| The data is owned by the caller of the function.
`font` | `PangoFont*`
| The font in which to draw the string.
| The data is owned by the caller of the function.
`glyphs` | `PangoGlyphString*`
| The glyph string to draw.
| The data is owned by the caller of the function.
`x` | `gint`
| The x position of start of string (in pixels)
`y` | `gint`
| The y position of baseline (in pixels)